
/*Responsive*/
.main,
.footer,
.nav,
.header{max-width:960px;width:auto;}

body{min-width:300px;}
.wrapper{overflow:hidden;}
.header-container .h,
#nav{position:static!important;}
.header-container .opener{display:none;}
.header-container .opener2{display:none;}
.header-container .opener3{display:none;}
.iosSlider{width:100%!important;}
.header-container .opener4{display:none;}
.page .h2mob{display:none;}
.header-container .header-left.mobile{display:none;}
.nav-container{position:relative;}
.mob-brand{display:none;}
.page.active{margin:0 auto;position:static;height:auto;}
.header-left.mobile{display:none;}
.opener4,
.opener3,
.opener2,
.opener1{display:none;}

.gall  .prev, .gall  .next{display:none;}
.toolbar-bottom{clear:both;}

@media only screen and (min-width: 980px) {.page .h2mob{display:none!important;}.header-container .header-top.mobile{display:none!important;}
.header .header-center,
.header .header-right{position:static!important;}
}

@media only screen and (max-width: 980px) {
	ul.slideshow,
	.the-slideshow .slideshow .slide,
	.slideshow-wrapper{width:100%!important;}
	.the-slideshow .slideshow .slide{height:auto!important;}
	.the-slideshow .slideshow .slide img{width:100%;height:auto;display:block;}
	.main,
	.footer,
	.nav,
	body.cms-index-index .main,
	.header{padding:0;overflow:hidden;clear:both;}
	body.cms-index-index .main{padding: 0 10px;}
	.grid-wide.spec-grid{padding:1%;width:auto;}
	.navbar{width:auto;}
	.nav{padding:0;}
	.navbar-right,
	.navbar-left{display:none;}
	.grid-wide.spec-grid4col .item{width:23%;padding:1%;margin:0;}
	.grid-wide.spec-grid4col .product-image{width:auto;}
	.grid-wide.spec-grid4col .product-image img{width:100%;display:block;height:auto;}
	.products-list .product-image img.sticker,
	.grid-wide.spec-grid4col .product-image .sticker{width:72px;height:72px;}
	.grid-wide.spec-grid4col.grid-actions-absolute .item{min-height:215px;}
	.footer a{font-size:11px;}
	.footer-top ul li{padding:0 3px;}
	.footer-item.wide{width:67%;padding:1%;margin:0;}
	.footer-item.narrow{width:28%;padding:1%;float:right;}
	.breadcrumbs{margin:0;}
	
	.col2-left-layout .col-main{width: 75%;}
	.col-left{width:23%;}
	.view-mode{width:151px;}
	.spec-grid{width:auto;}
	.products-grid li.item{width:31.16%; margin: 0 0.2% 0 0;padding:1%;}
	.products-grid li .product-image img{width:100%;display:block;height:auto;}
	.product-view .product-img-box{width: 41.9%;margin:0;}
	.spec-grid3col .product-image{width:auto;margin:0 10px 0 0;}
	.products-grid li .product-image img.sticker {width:72px;height:72px;}
	.product-view .shop-container{ padding: 1.6%;width: 52.605%;}
	.product-view .shop-container .supertab .tab-center{width:auto;overflow:hidden;display:block;float:none;}
	.product-view .shop-container .supertab .tab-right{margin:-48px 0 0}
	.product-view .product-img-box .main-image a img{width:100%;display:block;height:auto;}
	.product-view .shop-container .supertab{overflow:hidden;}
	.block-related .item {float: left;margin: 0.9%;text-align: left;width: 18.2%;}
	.block-related .item a.product-image img{max-width:100%;display:block;height:auto;}
	.block-layered-nav #narrow-by-list dt{background-size:156% auto} 
	.col-left.sidebar{padding:4px 0 1px;}
	.col-left.sidebar .block .block-title strong span{font-size:13px;}
	.col-left.sidebar .block  .block-content  a img{width:100%;display:block;height:auto;}
	.products-list .product-image{width:29%;height:auto;}
	.products-list .product-image img{width:100%;display:block;height:auto;}
	.products-list .product-shop{width:51%;padding:0 1%;}
	.product-view .shop-container .supertab{margin: -16px -3% 0;}
	.product-view .shop-container .supertab .tab-right{margin: -49px 0 0;}
	.product-view .product-img-box .more-views{width:auto!important;height:47px!important;}
	.product-view .product-img-box .more-views .slider{width:auto!important;}
	.product-view .product-img-box .main-image .lightbox-btn{top:auto;bottom:67px!important}
	.col1-layout .product-view .product-shop{width:37%!important;padding:1%;}
	.product-view .addtocont{width:41%!important;}
	.product-attributes{width:20%;padding:1%;}
	.col1-layout .product-view .product-shop img,
	.product-view .addtocont img{display:block;width:100%;height:auto;}
	.main .col-main .std iframe{width:689px !important;height:500px!important;}
	.form-list li.wide textarea{width:494px;}
	.form-list li{margin:0;}
	.form-list li .field{margin:0 0 10px;}
	.nav-container{position:relative;}
	.products-list .addtocont{width:16%;}
	#advanced-search-list.form-list li{margin:0 0 10px;}
	.block-related-wrapper{float:none;width:100%;}
	.block-related .block-title{width:216px;margin:0 auto;text-align:center;}
	.block-related .item{width:23.2%;}
	.block-related .item .product-name{font-size:10px;}
	.buttons-set button.button{float:left;}
	.col-main .std table{width:100%!important;}
	
	.header .header-left{display:none;}
	.header-container .header-left.mobile{float:left;display:block}
	.header-container .header-left.mobile .logo{width:119px;height:50px;padding:5px}
	.header-left{height:auto;}
	.header-container .header-left.mobile .logo img{width:119px;height:50px}
	.header .header-center{float:none;margin:0 auto 8px;overflow:hidden;}
	.header .header-right{margin:0 auto 7px;float:none;overflow:hidden;}
	.header .header-right{width:100%;}
	#spare-parts-box{float:none;margin:0 auto;height:auto;max-width:324px;width:auto;padding:89px 0 0;background-repeat:no-repeat;}
	#spare-parts-box ul li.top{margin:0 10px;}
	#spare-parts-box ul{text-align:center;margin-right:0;margin-left:10px}
	#spare-parts-box ul li{display:inline-block;vertical-align:top;float:none!important;margin:0 10px}
	#spare-parts-box ul{float:none;overflow:hidden;width:auto;}
	.header-container .opener{border:2px solid #111;margin:15px 2px 7px 5px;float:left;display:block;width:30px;height:29px;background:url('http://www.tee-zedshop.com.au/skin/frontend/fortis/default/images/responsive/bg-open5.png') no-repeat 50% 2px!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener2{border:2px solid #111;margin:15px 9px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/fortis/default/images/responsive/icon-global.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener3{border:2px solid #111;margin:15px 3px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/fortis/default/images/responsive/icon-search.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener4{border:2px solid #111;margin:15px 3px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/fortis/default/images/responsive/icon-sp.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.page .h2mob{left:0;width:100%;display:none;margin:0;}
	#nav > li.actived > a span{  background: url("../images/blue/nav_hover_center2.png") repeat-x 50% 0;}
	#nav .actived ul{position:static!important;}
	.page .active .h2mob{}
	.page .h2mob .nav-container{display:block;width:100%;margin:0;}
	.header-top label{float:none;display:inline-block;vertical-align:top;}
	.store-country-switcher{text-align:center;}
	.header-container{position:fixed;z-index:100;left:0;top:0;width:100%;padding:0;}
	.header-container.active{overflow:auto;max-height:100%}
	.header-container .h .nav-container{display:none;}
	.nav-container .right-bg{background:none;}
	.page{padding:69px 0 0;}
	.page  .h2mob #nav{width:100%;float:left;}
	.nav-container{position:relative;margin:0 -15px;z-index:20;}
	.nav-container:after{display:block;clear:both;content:'';}
	.main{padding:10px;}
	.nav-container #nav li{float:none;vertical-align:top;text-align:center;}
	.page  .h2mob #nav:after,
	.nav-container #nav li:after{display:block;clear:both;content:''}
	.nav-container #nav li a{display:block;padding:0;float:none; border-bottom:1px dotted #fff; text-align:center;}
	.header-container .h{position:absolute!important;top:59px;left:0;width:100%;background:#82cfed;display:none;}
	#nav #nav-home-link{background:none!important;padding:0!important;height:auto!important;}
	#nav #nav-home-link a{text-indent:0!important;background:none!important;}
	.drop-slide-wrapper{width:100%!important;}
	#nav li{padding:0;}
	#nav > li > a > span{padding:14px 3px 12px;}
	#nav > li.over > a span, #nav > li:hover > a span, #nav > li.active > a span{background-repeat:repeat-x!important;margin:0!important;padding:14px 3px 12px!important;}
	#nav ul.level0{padding:0!important;padding:0;display:none;}
	#nav li.hover ul.level0,
	#nav li:hover ul.level0{display:block;}
	#nav li ul > li{padding:0!important;float:none!important;display:block!important;text-align:center!important;background:none!important;width:100%;padding:0;}
	#nav li  ul > li a{float:none;display:block;padding:5px 10px;}
	#nav li  ul > li a:hover{background:#82CFED;text-decoration:none;}
	#nav .actived ul{position:static!important}
	#nav > li{height:auto;}
	#nav > li{position:relative;}
	#nav .actived ul{left:0!important;top:55px!important;width:100%;}
	#nav #nav-home-link .show-home-img{width:100%!important;height:29px!important}
	#nav li ul > li{border-top:1px dotted #000;}
	#nav li ul > li a{padding:5px 0!important;}
	.header-container .header-left.mobile .logo strong{left:-9999px;text-indent:-9999px;overflow:hidden;display:none;}
	#nav > li:hover > a, #nav > li.active > a,
	#nav > li.parent:hover > a, #nav > li.parent.active > a{background:none!important}
	.nav-container{display:none;}
	.page .h2mob .nav-container{display:block;}
	.header-container{background:none!important;}
	.header-container .header-top{display:none;}
	.header-container .header-top.mobile{display:block; width: 100%;padding:0;min-height:1px;}
	.header-container .header-top.mobile .store-country-switcher{padding:20px 0;}
	.header .header-center{width:100%;}
	.header .header-center .top-bar{float:none;display:block;overflow:hidden;width:245px;margin:0 auto;}
	.header-container{box-shadow:0 0 5px #7F7F7F;-webkit-box-shadow:0 0 5px #7F7F7F;}
	html{height:100%;}
	body{height:100%}
	.wrapper{min-height:100%;}
	.page .h2mob{background:url("../images/img/footer-gray-vd.png") repeat;width:200px;position:absolute;left:0;margin:-69px 0 0 -200px;height:100%;overflow:auto;}
	.page.active{margin:0 -200px 0 200px;position:fixed;height:100%;}
	.page.active .header-container{margin:0 0 0 200px}
	.page .h2mob .nav-container{padding:0 0 60px;}
	#nav #nav-home-link .show-home-img:hover,
	#nav > li:hover > a span{background:none!important;color:#066CC3!important;}
	.header-container2{background:none!important}
	.header-top{height:auto;}
	.header .form-search .input-text{ display: block;float: none; margin: 0 auto;}
	#nav .clearence:hover a{background:none!important;}
	.header-back{margin:0;background:none!important;}
	.nav-container #nav li a{padding:0;}
	.header-container{background:#fff!important;}
	.header{height:auto;}
	.header a.logo{display:none;}
	.nav-container #nav li{display:block;}
	#nav,
	.nav,
	.navbar-gray-d .navbar-bg{width:100%;background:none!important;height:auto!important;}
	.nav-container #nav li a,
	#nav #nav-home-link a{float:none!important;display:block!important;text-align:center;}
	#nav li:hover ul.level0{display:none;}
	.header-right-secondary,
	.user-menu{float:none;display:inline-block;vertical-align:top;}
	.header .header-right {text-align: center;}
	.header-right-secondary{line-height:55px;}
	.header-right{height:auto;}
	.box-up-sell .tabs-panes{clear:both;width: 100%;}
	.box-up-sell .spec-grid4col .item{max-width:232px;}
	.product-collateral{width:auto;}
	.box-up-sell .spec-grid4col .item{min-height:1px;}
	.products-grid .product-name{margin:15px 0;}
	 .header .mobile .form-search{width: 255px;margin:0 auto;position:relative;}
	.header .mobile  .form-search .button{position:absolute;top:0;right:0;}
	.sorter .sort-by .category-desc{float:right;}
	.account-login .col2-set .col-1, .account-login .col2-set .col-2{width:49%}
	.account-create .buttons-set button.button{float:right;}
	.account-create .form-list li{margin:0 0 10px;}
	.box-up-sell .spec-grid4col .item{width:22.8%;}
	.cart .cart-collaterals .col2-set .col-1, .cart .cart-collaterals .col2-set .col-2{width:48%;}
	.cart .cart-left-column{width:100%;}
	.cart .discount{min-height:239px}
	.cart .cart-collaterals .col2-set{width:100%;}
	.cart .cart-right-column .totals{padding:20px;}
	
	#checkout-step-login .form-list input.input-text{width:236px;}
	 .form-list #billing-new-address-form input.input-text{width:236px;}
	 .form-list #billing-new-address-form select{width:239px;}
	 .form-list #billing-new-address-form .field{float:right;}
	 .form-list #billing-new-address-form .field:first-child{float:left;}
	#checkout-step-billing .form-list li{margin:0 0 10px}
	#checkout-step-billing .form-list  li.wide input.input-text{width:100%;}
	 .opc #checkout-step-login  .form-list li{margin:0  0 10px;}
	#checkout-step-billing .form-list li.wide .input-box{width:100%;}
	.opc .name-lastname, .opc .field-2,
	.opc .field,
	.opc   .name-firstname{width:49%;margin:0 1% 0 0;}
	 .checkout-onepage-index .col2-right-layout .col-main{width:100%;overflow:hidden;margin:0 0 10px;}
}
@media only screen and (min-width: 767px){.gall .hold-mask{width:100%!important;margin:0!important;height:auto!important}.products-grid li.item{position:relative!important;top:auto!important;left:auto!important;  height:auto!important}.products-grid li.item{width: 31.16%!important;}.grid-wide.spec-grid4col.grid-actions-absolute .item{width:23%!important}}
@media only screen and (min-width: 980px){.gall .hold-mask{width:100%!important;margin:0!important;height:auto!important}.products-grid li.item{position:relative!important;top:auto!important;left:auto!important; width: 190px!important;height:auto!important}.grid-wide.spec-grid4col.grid-actions-absolute .item{width:191px!important}}
@media only screen and (max-width: 767px){
	.col2-right-layout .col-main{padding:0;}
	.spec-grid3col.grid-actions-absolute .actions{position:static;}
	.col3-set .col-1,
	.col3-set .col-2,
	.col3-set .col-3{float:none;overflow:hidden;width:100%;margin:0 0 5px;}
	.newproducts .slide{width:264px;}
	.col4-set .col-1,
	.col4-set .col-2,
	.col4-set .col-3,
	.col4-set .col-4{float:none;overflow:hidden;width:100%;background:none;margin:0 0 10px}
	.main-container{margin:15px auto;}
	.footer-container .footer-content .col-1, .footer-container .footer-content .col-2, .footer-container .footer-content .col-3{background:none!important;}
	.form-subscribe .button_small{float:left;}
	.form-subscribe .input-box .input-text{width:158px;}
	.footer-container.footer2 .footer-content .f-left .left{display:inline-block;vertical-align:top;float:none!important;}

	.col2-left-layout .col-main,
	.col-left.sidebar{float:none;width:100%;margin:0 0 10px}
	.col2-left-layout .col-main{margin:0;}
	.col2-left-layout .col-main:after,
	.col-left.sidebar:after{display:block;clear:both;content:'';}
	.products-list .product-shop,
	.products-list .addtocont,
	.products-grid li .moreinfo,
	.products-grid li .product-image,
	.products-list .product-image{width:100%;margin:0 0 10px;float:none;overflow:hidden;border:none;}
	.products-grid li .moreinfo{width:auto;margin:0;padding:0 10px}
	.block .block-title strong span{padding:9px 10px;}
	.products-grid li .product-image img,
	.products-list .product-image img{max-width:100%;width: auto;margin:0 auto;}
	.products-grid li .product-image,
	.products-list .product-image{text-align:center;}
	.toolbar .pager .pager-center{background:url('../images/blue/bg.png')!important;margin:0;border:1px solid #009fc3;}
	.toolbar .pager .corner-left{display:none;}
	.toolbar .pager .corner-right{display:none;}
	.view-mode,
	.limiter,
	.sort-by{float:none;margin:0 0 3px}
	.sort-by a{float:left;}
	.view-mode label{padding-left:0;}
	.products-grid li.item{margin:0 0 10px;width:100%;float:none;overflow:hidden;}
	.view-mode:after,
	.limiter:after,
	.sort-by:after{display:block;clear:both;content:''}
	.view-mode label,
	.limiter label,
	.sort-by label{text-align:left;width:49px}
	.data-table{padding:2px 0;}
	.data-table tbody th, .data-table tbody td{padding:5px 8px;}
	.data-table thead tr td, .data-table thead tr th, .data-table thead tr.last td, .data-table thead tr.last th{padding:10px 8px;}
	.form-list li.wide textarea,
	.form-list input.input-text{width:233px;}
	.form-list .input-box{width:246px;}
	#recaptcha_widget_div #recaptcha_area, #recaptcha_widget_div #recaptcha_table,
	#recaptcha_widget_div .recaptchatable #recaptcha_image{width:231px!important;}
	.recaptchatable #recaptcha_image #recaptcha_challenge_image{width:100%;}
	#recaptcha_area{margin:10px 0 0;}
	
	.product-view .shop-container,
	.product-view .product-img-box{width:100%!important;margin:0 0 10px;float:none;overflow:hidden;}
	.more-views-arrow.prev, .more-views-arrow.next{bottom:9px!important;}
	.product-view .shop-container{width:auto;}
	.supertab .tab-center{padding:11px 10px 15px !important}
	.product-tabs li a{font-size:12px;padding:10px 0 8px;}
	.product-tabs li{margin:0 -5px -6px 0;}
	.product-tabs li a{font-size:11px;}
	.product-view .product-name-main{width:auto;}
	.block-related .item{width:100%;margin:0 0 10px;float:none;display:block;}
	.block-related .item a.product-image img{width:100%;}
	.product-view .box-reviews .form-add .form-list input.input-text, .product-view .box-reviews .form-add .form-list textarea{width:240px;}
	.product-view .box-tags .form-add input.input-text{width:240px;margin:0 0 10px;}
	.product-view .box-tags button.button{margin:0;}
	.back-to{margin:-14px 0 0 -7px;float:left;}
	.category-products{clear:both;}
	.product-view .box-reviews .form-add h3{width:266px;}
	.main .col-main .std iframe{width:280px!important;height:200px!important;}
	.main .col-main .product-tabs-content .std iframe{width:263px!important;height:200px!important;display:block;margin:0 auto;}
	#message a{background-color:#fff;}
	#cloud-zoom-big{top:100%!important;left:0!important;width:280px!important;height:280px!important;margin:-65px 0 0;top:280px!important;display:none!important;}
	#lightbox-container-image-box{width:280px!important;height:280px!important;line-height:280px;}
	#lightbox-container-image-box img{width:100%;height:auto;vertical-align: middle;}
	#lightbox-container-image-data-box{display:none!important;}
	.product-view .product-img-box{overflow:visible!important;clear:both;}
	.product-view .product-img-box:after{display:block;clear:both;content:'';}
	.header-container .opener2{display:block;float:right;}
	.top-bread{padding:60px 0 0;display:none;}
	.product-top-wrapper,
	.product-top-inner,
	.product-top{background:none;}

	.mob-brand{overflow:hidden;}
	.mob-brand .top-bread{display:block;padding:0 10px;}
	.mob-brand .top-bread .breadcrumbs{margin:0;}
	.note-msg, .notice-msg{clear:both;}
	
	.footer1{background-size:6px 100%}
	.sort-by .jqTransformSelectWrapper ul a{float:none;}
	.sort-by {margin:0;}
	.limiter,
	.view-mode{display:none;}
	.des{display:none!important;}

	
	#upsell-product-table{width:auto;}
	#upsell-product-table td{display:block;width:48%;float:left;margin:0 1% 0 0;}
	#upsell-product-table  .product-image{width:100%;}
	#upsell-product-table .product-image img{width:100%;display:block;height:auto;}
	#upsell-product-table .product-name {float:left; display:block; height:70px;}
	.wrapper{overflow:hidden;}
	.the-slideshow .slideshow{height:200px;}
	body{min-width:300px;}
	.grid-wide.spec-grid4col.grid-actions-absolute .item{width:auto;max-width:230px;margin:0 auto 10px;padding:10px 10px 20px}
	.footer-top{height:auto;background:#fff;margin:0 -10px; padding:0 10px;}
	.footer-top .links-float-right,
	.footer-top ul {text-align:center;float:none;overflow:hidden;width:100%;margin:10px 0;}
	.footer-top ul li{float:none;display:inline-block;vertical-align:top;}
	#subscribe-form .input-text{width:135px;}
	.footer-social-wrapper{float:none;margin:0 0 10px;width:100%;text-align:center;}
	.footer-social-wrapper .custom-content{display:inline-block;vertical-align:top;}
	.footer-main-top-left{float:none;}
	.footer-social-wrapper:after{display:block;clear:both;content:'';}
	.footer-main-top-right{float:none;overflow:hidden;width:100%;text-align:center;}
	.footer-main-top-right #subscribe-form{display:inline-block;vertical-align:top;float:none;}
	.footer-item.narrow,
	.footer-item.wide{float:none;width:auto;overflow:hidden;}
	.footer-copyright{width:auto;}
	.col1-layout .product-view .product-shop{width:auto!important;border:none;}
	.product-attributes{display:none;}
	.block-related-tabbed .forward{margin:-46px -14px 10px 0;}
	.block-related .block-title{margin:0 auto 14px;}
	.box-up-sell .tabs-panes{clear:both;float:none;}
	.product-tabs-wrapper .tabs{width:auto;float:none;}
	.large-tabs-left,
	.large-tabs-right{display:none;}
	.product-collateral{float:none;overflow:hidden;width:auto;}
	.products-grid li.item,
	.spec-grid .item.last,
	.box-collateral .products-grid li.item{width:auto;max-width:230px;margin:0 auto 10px;padding:10px 10px 20px}
	.large-tabs a{font-size:11px;}
	.advanced-search .form-list label{display:block;float:none;}
	.col-main{width:auto;float:none;}
	.form-list li.wide textarea, .form-list input.input-text{width:220px;}
	.form-list .input-box{width:230px;}
	.data-table tbody th, .data-table tbody td{padding:5px 1px;}
	.data-table thead{font-size:10px;}
	.header .header-right .header-right-secondary{display:none;}
	.sorter .sort-by .category-asc{float:right;}
	.sorter .amount, .pager .amount{ margin-right: 4px;}
	.box-up-sell .tabs-panes{clear:both;}
	.spec-grid3col.grid-actions-absolute .item{min-height:1px;padding-bottom: 29px;}
	.account-login .col2-set .col-1, .account-login .col2-set .col-2{width:100%;float:none;overflow:hidden;
	margin:0;}
	
	.gall{overflow:hidden;position:relative;margin:10px 0;width:100%;}
	.gall .gmask{width:100%;overflow:hidden;}
	.gall ul{float:left;}
	.gall .gmask li{float:left;width:30%;}
	.gall .gmask .hold-mask{width:9999px;overflow:hidden;}
	.gall  .prev {
    background-image: url("http://www.tee-zedshop.com.au/skin/frontend/fortis/default/images/infortis/super-slideshow/slideshow-arrows.png") ;
		}
	.gall  .prev {
			left: 0;
		}
	.gall  .prev, .gall  .next {
			cursor: pointer;
			display: block;
			height:50px;
			position: absolute;
			text-indent:-9999px;
			overflow:hidden;
			top: 74px;
			width: 50px;
			z-index: 25;
		}
	.gall .next {
		right:0;
		 background-image: url("http://www.tee-zedshop.com.au/skin/frontend/fortis/default/images/infortis/super-slideshow/slideshow-arrows.png") ;
		 background-position:-50px 0;
	}
	.products-grid.first{margin:0;border:none;}
	.products-grid li.item{border:none;}
	.col2-left-layout .products-grid, .col2-right-layout .products-grid{padding:0;border:none;width:0!important;}
	.spec-grid3col.grid-actions-absolute .item,
	.grid-wide.spec-grid4col.grid-actions-absolute .item{max-width:1000px;}
	.spec-grid3col.grid-actions-absolute .item,
	.grid-wide.spec-grid4col.grid-actions-absolute .item{padding:0;background:none;margin:0;}
	.grid-wide.spec-grid{padding:0;}
	.spec-grid3col.grid-actions-absolute .item .product-image img,
	.grid-wide.spec-grid4col .product-image img{width:auto;max-width:100%;margin:0 auto;}
	.cart .cart-collaterals .col2-set .col-1, .cart .cart-collaterals .col2-set .col-2,
	.cart .cart-collaterals .col-2,
	.cart .cart-collaterals .col2-set,
	.cart .cart-right-column,
	.cart .totals,
	.cart .cart-collaterals .col-1{width:100%;margin:0 0 10px;overflow:hidden;float:none;}
	.cart .totals{width:93%;}
	.cart .discount{min-height:2px;}
	.cart .data-table td{padding:0 2px!important;}
	.data-table .nobr,
	.data-table thead th{white-space:normal!important;}
	.cart .data-table td .product-name a{font-size:10px!important;text-transform:lowercase!important;}
	#shopping-cart-table .product-image img{width:50px;height:auto;display:block;}
	.cart .data-table tfoot .btn-continue,
	.cart .data-table td button.button{display:block;margin:5px}
	.cart .data-table tfoot .btn-continue{float:none;}
	.cart .data-table th{font-size:10px;}
	.col-main .product-name{text-transform:none;}
	.col-main {padding:18px 10px;}
	.cart .shipping .form-list li select{width:245px;}
	.cart .shipping .form-list li input{width:239px;}
	.cart .data-table th:first-child{display:none;}
	.cart .data-table td:first-child{display:none;}
	.cart .discount-form .buttons-set{float:left;margin:-6px 0 0;}
	.cart fieldset{padding:0;background-color:#fff;}
	.cart .cart-left-column{float:none;overflow:hidden;width:auto;}
	.discount-form .input-box{float:left;}
	.cart .discount:after{display:block;clear:both;content:'';}
	.cart .discount .buttons-set{clear:none;}
	
	#checkout-step-login .col2-set .col-2,
	#checkout-step-login .col2-set .col-1{width:100%;margin:0 0 5px;float:none;}
	.opc .name-lastname, .opc .field-2,
	.opc .field,
	.opc   .name-firstname{width:100%;}
	.form-list  #billing-new-address-form .input-box,
	.opc .name-lastname input,
	 .form-list #billing-new-address-form input.input-text{width:100%!important;padding-left:0;padding-right:0;}
	 .opc .step{padding:10px;}
	 .col-right.sidebar #checkout-progress-wrapper{padding:0 10px;}
		.opc .name-lastname, .opc .field-2,
	.opc .field,
	.opc   .name-firstname{width:100%;}
	.form-list  #billing-new-address-form .input-box,
	.opc .name-lastname input,
	 .form-list #billing-new-address-form input.input-text{width:100%!important;padding-left:0;padding-right:0;}
	 .opc .step{padding:10px;}
	 .col-right.sidebar #checkout-progress-wrapper{padding:0 10px;}
	 .my-account{padding:0;}
	 .col2-left-layout .col-main{padding:0;}
	 .cart .discount-form .buttons-set{margin:6px 0 0;}
	 .cart .totals{width:89%;}
}
